#Repository index file for JSDAI, LKSoftWare GmbH
#Mon May 17 23:12:11 BRT 2010
DS.turning_schema=MACHINING_SCHEMA_DICTIONARY_DATA MILLING_SCHEMA_DICTIONARY_DATA TURNING_SCHEMA_DICTIONARY_DATA
DS.machining_schema=MACHINING_SCHEMA_DICTIONARY_DATA
DM.MACHINING_SCHEMA_DICTIONARY_DATA=3311756319
DS.milling_tool_schema=MACHINING_SCHEMA_DICTIONARY_DATA MILLING_TOOL_SCHEMA_DICTIONARY_DATA
DM.MILLING_TOOL_SCHEMA_DICTIONARY_DATA=2524967495
DS.turning_machine_tool_schema=MACHINING_SCHEMA_DICTIONARY_DATA MILLING_TOOL_SCHEMA_DICTIONARY_DATA TURNING_MACHINE_TOOL_SCHEMA_DICTIONARY_DATA
DM.TURNING_MACHINE_TOOL_SCHEMA_DICTIONARY_DATA=1476264036
DM.MILLING_SCHEMA_DICTIONARY_DATA=3502377927
DS.milling_schema=MACHINING_SCHEMA_DICTIONARY_DATA MILLING_SCHEMA_DICTIONARY_DATA
JSDAIVersion=4.0.0
DM.TURNING_SCHEMA_DICTIONARY_DATA=2267556082
